@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@media (min-width: 960px){
    .uk-flex-top\@m {
        align-items: start;
    }
    .uk-flex-row\@m{
        flex-direction: row;
    }
}
body{
    font-family: Montserrat, Arial, sans-serif;
    font-weight: 400;
}
.uk-resize-none{
    resize: none;
}
.uk-button-primary{
    background: linear-gradient(to left, #b3b3d5, blue);
    border: 0;
    color: #fff !important;
}
.animation-fly-updown{
    animation-duration: 2.5s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: fly-updown;
}
.animation-fly-leftright{
    animation-duration: 2.5s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: fly-leftright;
}

@keyframes fly-updown{
  50% {
    transform: translate(0px, 0.5rem);
  }
}
@keyframes fly-leftright{
  50% {
    transform: translateX(2%);
  }
}

.uk-list-active{
    color: #fff;
    background: #1e87f0 !important;
}
.uk-list-active span,
.uk-list-active a{
    color: #fff;
}
/*.uk-button-danger{
    background: linear-gradient(to left, #b3b3d5, blue);
    border: 0;
}*/
.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.uk-navbar-dropdown{
    width: auto;
}
.black-link{
    color: #000;
}
.black-link:focus,
.black-link:hover{
    color: #222;
}
a:hover{
    text-decoration: none;
}
.main-menu li a{
	min-height: auto;
    font-weight: bold;
    color: #000;
}
.flexMenu-popup{
	background: #fff;
    padding: 0;
    list-style: none;
    box-shadow: 0 4px 4px 0px rgb(0 0 1 / 50%);
    z-index: 999;
}
.flexMenu-popup li{
    padding: 0.5rem 1rem;
    border-bottom: 1px solid #ccc;
}
.flexMenu-popup li a:hover,
.flexMenu-popup li a{
    text-decoration: none;
}
.learn-form{
    background-color: #0053a5;
    color: #fff;
}
.learn-form .uk-input:focus,
.learn-form .uk-input:hover,
.learn-form .uk-input{
    background: #fff;
    color: #000;
    border-radius: 0.5rem;
}
.learn-form .uk-input.uk-form-danger{
    color: #fff;
    border-color: #f0506e;
    background: #ff8fa4;
}
.learn-form .uk-input.uk-form-danger::placeholder{
    color: #fff;
}
.learn-form .uk-checkbox:focus,
.learn-form .uk-checkbox{
    color: #000;
}

/*.teachers--title span{
    font-size: 2rem;
}*/
.uk-modal{
    z-index: 999999;
}

.uk-button-danger,
.teachers--title .uk-button.uk-button-danger,
.learn-form .uk-button.uk-button-danger{
    border-radius: 0.5rem;
    background-color: #ff2625;
}
.uk-button-default{
    border-radius: 0.5rem;
}
.uk-button-primary{
    border-radius: 0.5rem;
    background-color: #3f2cfa;
}
.teachers--title .uk-button{
    line-height: 3;
}
.btn-shadow{
    box-shadow: 0px 2px 5px 2px #0003;
}
.learn-form .uk-input::placeholder{
    color: #000;
}
.learn-form--content{
	min-height: 33vh;
    border: 1px solid #fff;
}
.services--service{
/*	min-height: 33vh;*/
/*    overflow: hidden;*/
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: relative;
}
a.services--service:hover,
a.services--service{
    text-decoration: none;
}
.services--service-title{
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: end;
    font-size: 1.2rem;
    background: linear-gradient(to bottom, #0000, #3c3d66c9);
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: bold;
}
.uk-input{
    border-radius: 3px;
}
.search--btn{
    background: transparent url('../img/search.svg') center 0 no-repeat;
    transform: translateY(-50%);
    cursor: pointer;
    border:  none;
    font-size: 0;
    top: 50%;
    right: 0.5rem;
    width: 1rem;
    height: 1rem;
}
header{
    background: #fff;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 10px 5px #0000005c;
    transition: all 0.3s ease-out;
}

.page-margin{
    margin-top: 10rem;
}
@media(max-width: 961px){
    header{
        /*position: static;*/
    }
    .page-margin{
        margin-top: 8rem;
    }
    .logo--cover img{
        max-height: 2rem;
        width: auto;
    }
    .header-info{
        flex: 1;
    }
}
@media(min-width: 961px){
    .logo--cover img{
        max-height: 70px;
        height: 200px;
    }
}
.uk-offcanvas-bar .uk-text-emphasis{
    color: #000 !important;
}
.header-info{
    /*align-items: start;*/
}

.headhesive{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  z-index: 9999;
}
.headhesive--stick{
    box-shadow: 0 5px 5px 5px rgb(0 0 0 / 10%);
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}
.header-info a:hover,
.header-info a{
    color: #000;
    text-decoration: none;
}
.header-info .work-time{
    font-size: 0.75rem;
}
.header-info .phone{
    font-size: 1.25rem;
    font-weight: bold;
}
.header-info .call{
    color: #f30062;
    /*border-bottom: 1px dotted #f30062;*/
    text-decoration: underline;
    line-height: 1em;
}
.banner{
    margin-top: 6rem;
}
.banner .uk-cover{
    z-index: -1;
}
.banner .slide-text{
    color: #fff;
    padding: 1rem;
}
.banner .slide-text > *{
    color: #fff;
    font-size: 1.5rem;
    padding: 1rem;
    display: inline-block;
    background: #0000008c;
    margin-bottom: 1rem;
}
.banner .slide-text h3{
    font-size: 2.5rem;
}
@media (max-width: 500px) {
    .banner .slide-text h3{
        font-size: 1rem;
    }
}
.banner .slide-text > div p{
    margin-bottom: 0;
}
.banner .slide-text a{
    font-size: 1.5rem;
    text-shadow: none;
    background: linear-gradient(to left, #fd772d, #ff5b00);
}
.uk-slidenav{
    color: #fff;
}
.banner .uk-slidenav{
    background: #fff;
    border-radius: 100%;
}
.banner .uk-slidenav svg{
    fill: #000;
    color: #000;
}
.banner .uk-dotnav a{
    border-color: #000;
    background: #888;
}
.banner .uk-dotnav .uk-active a{
    background: #fff;
}
.page{
    min-height: 100vh;
}
.login{
    margin-top: 10rem;
}
.page--content p{
    text-indent: 2rem;
}
.page--content p img{
    display: block;
}
.teachers--teacher:hover,
.teachers--teacher{
    color: #000;
    box-shadow: 0 10px 20px -10px rgb(0 0 0 / 20%);
    border: 1px solid #eee;
}
.teachers--teacher-img-cover{
    background: #f62a29;
    margin: -1px;
}
.teachers--teacher-text-cover{
    padding-top: 10%;
    text-align: center;
    
}
.teachers--teacher-img-inner{
    border: 1px solid #fff;
    border-bottom: 0;
}
.teachers--teacher-img{
    border-radius: 50%;
    margin-bottom: -10%;
}
.teachers--teacher-name{
    margin-top: 1rem;
    margin-bottom: 0;
    font-weight: bold;
}
.teachers--teacher-description{
    font-size: 0.85rem;
    color: #222;
}
.teachers--teacher-text{
    text-align: justify;
}
.instagram-title svg{
    width: auto;
    height: 1em;
}
.instagram .uk-slidenav{
    background: #fff;
    border-radius: 50%;
    color: #000;
}
.services--service-form{
    background: #ff2625;
}
.services--service-form-inner{
    border: 1px solid #fff;
    box-sizing: border-box;
    height: 100%;
}
.services--service-form .uk-input:focus,
.services--service-form .uk-input{
    background: #fff;
    color: #000;
}
.services--service-form .uk-input::placeholder{
    color: #000;
    border-radius: 0.5rem;
}
.services--service-form .uk-input.uk-form-danger{
    color: #fff;
    border-color: #f0506e;
    background: #ff8fa4;
}
.services--service-form .uk-input.uk-form-danger::placeholder{
    color: #fff;
}
.services--service-form .uk-button{
    /*background: #ff833e;*/
    border-radius: 0.5rem;
    padding: 0;

}
.product-promo{
    background: #ff2625;
    border-radius: 0.5rem;
    color: #fff;
}
@media(min-width: 950px){
    .product-promo--left{
        padding-left: 10%;
    }
}

.product-sert-img{
    transform: rotate(-15deg);
    width: 75%;
}
.product-annotation p,
.product-body p{
    text-indent: 1rem;
}
.product-options{
    /*border-top: 1px solid #ddd;*/
    /*border-left: 1px solid #ddd;*/
}
.product-options--option{
    border: 1px solid #ddd;
    border-radius: 3px;
}

.product-options--option:first-child{
    background-color: #ff2625;
    color: #fff;
}
.product-options--option:nth-child(n + 3){
    margin-top: -1px;
}
.product-options--option:nth-child(2n){
    margin-left: -1px;
}
@media(max-width: 960px){
    .product-options--option:nth-child(n + 3){
        margin-top: 0;
    }
    .product-options--option:nth-child(2n){
        margin-left: 0;
    }
}
.product-options--option-value,
.product-options--option-title{

    /*background: #fff;*/
    /*margin-bottom: -1px;*/
}
.product-options--option-value,
.product-options--option-title{
    width: 100%;
}
.mobile-menu .uk-offcanvas-bar{
    background: #fff;
}
.mobile-menu .uk-offcanvas-bar .uk-nav-sub li.uk-active a,
.mobile-menu .uk-offcanvas-bar .uk-nav-sub a:hover,
.mobile-menu .uk-offcanvas-bar .uk-nav-sub a,
.mobile-menu .uk-offcanvas-bar .uk-nav>li>a{
    color: #000;
}
.mobile-menu .uk-offcanvas-bar .uk-nav-sub li.uk-active a{
    font-weight: bold;
}
.mobile-menu .uk-offcanvas-bar .uk-close{
    color: #999;
}
.sertifikat--gallery-img{
    
}
.product-price span{
    font-size: 2rem;
    font-weight: bold;
    color: #ff2625;
}
.category--product-price{
    font-size: 2rem;
    font-weight: bold;
}
@media (min-width: 960px){
    .sertifikat-form .uk-container{
        padding-right: 0;
    }
    .footer .uk-container{
/*        padding-right: 0;*/
    }
    .category--product-img{
        /*padding-right: 1rem;*/
    }
}

.footer{
    border-top: 2px solid #0053a5;
    padding-top: 3rem;
}

#map-footer{
    height: 320px;
}
.uk-card-primary{
    background-color: #ff833e;
}
.uk-card-primary > :not([class*=uk-card-media]){
    color: #fff;
}
.table-test-results table th{
    color: #000;
    vertical-align: top;
    font-weight: bold;
}
.table-test-results table td{
    color: #000;
}
@media(max-width: 960px){
    .table-test-results table{

    }
    .table-test-results table tr{
        border-bottom: 1px solid #000;
        margin-bottom: 1rem;
        display: block;
        padding: 0.5rem 0;
    }
    .table-test-results table th{
        display: block;
        width: 100%;
        padding: 0;
    }
    .table-test-results table td{
        display: block;
        width: 100%;
        padding: 0;
        color: #000;
    }
    .footer--map{
        order: -1;
    }
    .footer--logo-info{
        text-align: center;
    }
    .footer-logo{
        max-width: 33%;
    }
}
/*@media (max-width: 960px){
    
}*/
.js-accordion.uk-accordion{
    /*border:  1px solid #ddd;*/
}
.js-accordion.uk-accordion .uk-accordion-title{
    padding: 1rem 0.5rem;
    background: #f0f0f0;
    margin: 0;
    cursor: pointer;
}
.js-accordion.uk-accordion .uk-accordion-title > *{
    margin: 0;
}
.js-accordion.uk-accordion .uk-accordion-content{
    margin: 0;
    padding: 1rem;
    padding-left: 2rem;
    border: 1px solid #f0f0f0;
}
.list-videos .uk-background-primary{
    background-color: #1e87f0;
}
/*@media (min-width: 960px){*/
        .shop2-order-data table th,
        .shop2-order-data table td{
            width: 50%;
        }
        .shop2-order-data table th{
            text-align: right;
        }
/*}*/
.uk-accordion > div{
    box-shadow: 0 4px 3px #ccc;
}
.g-cursor-pointer{
    cursor: pointer;
}
.video-dops a{
    position: relative;
    padding-left: 1.25rem;
}
.video-dops a[aria-expanded]:before{
    content: '+';
    font-size: 2em;
    position: absolute;
    top: 40%;
    left: 0;
    transform: translateY(-50%);
    line-height: 1rem;
    transition: all 0.2s ease;
}
.video-dops a[aria-expanded=true]:before{
    transform: translateY(-50%) rotate(-45deg);
}
.course-dop-info ul{
  padding: 0;
  list-style: none;
}
.course-dop-info ul li{
    padding: 10px 10px;
}
.course-dop-info ul li:nth-of-type(2n+1) {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  background: #f8f8f8;
}
ul.red-list{
    padding-left: 0px;
}
ul.red-list li{
    background: url(../img/red-list-style.svg) 0% 5px / 1em auto no-repeat;
    padding-left: 1.15rem;
    list-style: none;
}

.uk-accordion-title{
    background: #fff;
}
.uk-accordion-title::before{
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNi40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyMCAyMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAgMjA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7c3Ryb2tlLXdpZHRoOjEuMDM7fQ0KPC9zdHlsZT4NCjxwb2x5bGluZSBjbGFzcz0ic3QwIiBwb2ludHM9IjE2LDcgMTAsMTMgNCw3ICIvPg0KPC9zdmc+DQo=');
    transition: all 0.3s ease;
}
.js-accordion.uk-accordion .uk-open > .uk-accordion-title{
    color: #fff;
    background: #ff2625;
}
.uk-open > .uk-accordion-title::before{
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNi40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyMCAyMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAgMjA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNGRkZGRkY7c3Ryb2tlLXdpZHRoOjEuMDM7fQ0KPC9zdHlsZT4NCjxwb2x5bGluZSBjbGFzcz0ic3QwIiBwb2ludHM9IjE2LDcgMTAsMTMgNCw3ICIvPg0KPC9zdmc+DQo=');
    transform: rotate(180deg);
    transition: all 0.3s ease;
}
.showmore{
    max-height: 1000vh;
    transition: all 0.3s ease;
}
.showmore-min{
    max-height: 250px;
    overflow: hidden;
    transition: all 0.3s ease;
}
.js-showmore{
    width: 100%;
    text-align: center;
}
.product-body_3{
    color: #fff;
}
.product-body_3 .uk-button-danger{
    background: #fff;
    color: #000;
    border: 1px solid #999;
    margin-top: 1rem;
}
.product-body_3 .uk-button-danger:hover{
    color: #000;
}

@media(max-width: 961px){
    .page-id-18 .page--content .lightbox img{
        width: 100%;
        margin: 10px 0 !important;
    }
}